Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ACE_RMCast::Join Struct Reference

Receivers send this message to indicate they want to join. More...

`#include <RMCast.h>`

Collaboration diagram for ACE_RMCast::Join:

[legend]
List of all members.

## Public Attributes
ACE_RMCast_Proxy * | source
| Pass the proxy source between layers.

## Detailed Description

Receivers send this message to indicate they want to join.

## Member Data Documentation

ACE_RMCast_Proxy* ACE_RMCast::Join::source

| Pass the proxy source between layers.

The documentation for this struct was generated from the following file:

- RMCast.h